Logjam SSL/TLS Vulnerability

  • In high savings mode,
    https://www.ssllabs.com/ssltest/viewMyClient.html
    this web says "Opera Mini has logjam vulnerability"
    Extreme mode hasn't this vulnerability

  • Here it says that 'your user agent is not vulnerable'.

    Did you try the manual check? What was the result.

  • Here it says..
    "Your user agent is vulnerable
    to the Logjam attack

    This page tests clients for the Logjam vulnerability. Clients that are susceptible to this problem can be tricked into accepting insecure Diffie-Hellman parameters, making it easy to perform a MITM attack against them. You should upgrade as soon as possible"

  • Here it says..
    "Your user agent is vulnerable
    to the Logjam attack

    Since it checks the user agent, phone's brand and model as well as version of Android and Opera Mini may have an impact on the result.

    Also we should remember that in high mode MIni uses Android's Webview to handle the pages.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.